Subject: Bug in (B)ounce command

From: "Mark Mentovai" <[email-masked]>
Date: Sat, 23 Dec 2000 13:19:51 -0500 (EST)

I use Pine's customized-hdrs and "Set From" in the Roles feature both to set
the From field in my outgoing messages properly.  While this works for new
compositions, replys, and forwards, it does not work how I think it should
for bounces sent with the bounce command.  The ReSent-From field should be
set to whatever the From field would have been set to, but it is not.  I see
this as a problem.

The bounce command should be fixed so that bounces get their ReSent-From
headers (and other ReSent- headers, I suppose) set to their non-ReSent-
equivalents as configured by customized-hdrs and the Roles feature.

Mark

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------